Bug 119064 - Please include ndiff.py into the rpm
Summary: Please include ndiff.py into the rpm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: python (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-24 16:38 UTC by David Juran
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 14:42:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Juran 2004-03-24 16:38:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
In the python distribution there is a nice tool called ndiff.py.
You'll find it in Tools/scripts/ndiff.py in the python distribution.
It would be nice to have it available as part of the rpm.

Version-Release number of selected component (if applicable):
python-2.2.3-5

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:

Comment 1 Suzanne Hillman 2004-04-05 20:19:33 UTC
Internal RFE bug #120076 entered; will be considered for future releases.

Comment 2 Suzanne Hillman 2004-04-22 14:42:53 UTC
Thank you for the suggestion. It was passed along to product
management, but not committed for a future release.


Note You need to log in before you can comment on or make changes to this bug.